<% content_for :content_header do %>
<h1>
  Szczegóły zamówienia: <strong><%= @order.beauty_id %></strong>
</h1>
<% end %>
<div id="order_show">
  <%= render '/ps_admin/order/partials/show' %>
</div>
<script type="text/javascript">
  $(document).ready(function () {
    $("#modal-history").on('hidden.bs.modal', function () {
      $(this).data('bs.modal', null);
    });
  });
</script>
